import random


from snek.system.service import BaseService


class UtilService(BaseService):
    
    async def random_light_hex_color(self):
   
        r = random.randint(128, 255)
        g = random.randint(128, 255)
        b = random.randint(128, 255)
        
        return "#{:02x}{:02x}{:02x}".format(r, g, b)